﻿/* 2012 Equipo NTG */
/*  CSS para Spensiones*/
/*  media: Screen */


#main:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

/*========= LISTA ITEMIZADA===========*/

.listaitemizada {
    margin-bottom: 20px;
    color : #6D6E71;
}

/*titulo de caja*/
.listaitemizada h2 {
    font-family: 'gobCL';
    color: #666; 
    font-size: 15px;
    padding: 5px 10px;
    margin-bottom:15px;
    font-weight: normal;
    background: url(images/bg_titulocaja.png) repeat-x left bottom #fdfdfd;
    border-radius: 4px;
    border: 1px solid #ccc;
    box-shadow: 0 3px 3px #d7d7d7;
}

.listaitemizada ul {
    font-size : 12px;
    padding: 0 5px 10px;
    margin: 0;
    list-style: none;
}

.listaitemizada ul li {
    padding: 0 0 0 15px;
    margin: 0 5px 7px 0;
    background: transparent url(images/bullet.png) no-repeat  0 3px scroll;
}

.listaitemizada ul li a {
    color:#004189;
    text-decoration: none
}

.listaitemizada ul li a:hover {
    text-decoration: underline;
    color:#666
}

.listaitemizada .current a {
    color: #3D3D3F;
}

.listaitemizada ul li ul {
    padding-top: 10px
}



/*======================= RECUADROS (listado de artículos) ====================*/

.recuadros {
    margin: 0 0 20px 0;
    clear:both;
    /*color: #6D6E71;*/
}


/*separación entre artículos */
.recuadros div {
    margin: 5px 0 6px 0;
    padding-bottom: 10px;
    clear: both;
    display : block;
    border-bottom:1px dotted #ccc
}

.recuadros div.vermas {
    border-bottom: none
}


.recsinborde div {
    border-bottom:none
}

/* fuerza al contenedor de recuadros (FF) que lo envuelva*/
.recuadros div:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

.recuadros a {
    color:#004189;
    text-decoration: none;
    margin:0;
    padding:0;
}

.recuadros a:hover {
    text-decoration: underline;
    color:#666
}

.recuadros a:visited{
}

/*titulo caja*/
.recuadros h2 {
    font-family: 'gobCL';
    color: #666; 
    font-size: 15px;
    padding: 5px 10px;
    margin-bottom:15px;
    font-weight: normal;
    background: url(images/bg_titulocaja.png) repeat-x left bottom #fdfdfd;
    border-radius: 4px;
    border: 1px solid #ccc;
    box-shadow: 0 3px 3px #d7d7d7;
}


/*titulo recuadro (titulo del artículo)*/
.recuadros .titulo {
    color:#3D3D3F;
    font-size: 14px;
    margin: 0 5px 5px;
    padding: 0;
    font-weight: normal;
    background: none;
    /*padding-left: 55px*/
}

/*Titulo de clasificando*/
.recuadros h3.grupo {
    font-size: 18px;
    margin: 0 5px 10px;;
    padding: 0;
    font-weight: normal;
    color: #009EEB;	
    font-family: 'gobCL';
}

.recuadros h3.grupo a {
    color: #009EEB;	
}

.recuadros .grupo > div {
    border:none;
}

/*epigrafe */
.recuadros .epigrafe {
    font-size: 13px;
    font-weight: normal;
    margin: 0 5px 5px;
}

/*fecha y autor*/

.recuadros .fecha {
    font-size: 11px;
    margin: 0 5px 2px;
    padding:0;
    font-weight: normal;
    color:#808080
}

.recuadros span.fecha {
    float:left;
    margin: 0;
    padding: 0 10px 0 5px;
}

/*bajada del artículo*/
.recuadros .abstract, .recuadros .descripcion  {
    font-size: 12px;
    margin: 0 5px 5px;
    font-weight: normal;
}

.recuadros .descripcion{
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #ccc
}


/*contenedor de imagen*/
.recuadros .figure { 
    float: left;
    padding: 0;
    margin: 0 10px 5px 5px;
}



/*contenedor de imagen*/
.recuadros .figure2 { 
    float: right;
    padding: 0;
    margin: 0 5px 5px 10px;
}

.recuadros .figure img, .recuadros .figure2 img {
    width: auto;
    height: auto;
}

.recuadros .bajardoc { 
    float: left;
    padding: 0;
    margin: 0 10px 5px 5px;
}

.recuadros .bajardoc img {
    width: auto;
    height: auto;
}

.recuadros .figure .titulo, .recuadros .figure2 .titulo {
    font-size: 11px;
    padding: 0
}


.recuadros .bajardoc .titulo {
    font-size: 11px;
}




/*========= PRESENTACION PORTADILLA =================*/

.titulovalor {
    background-color: #fff;
    background: url(../images/bg_titulovalor.png) no-repeat center bottom;
    background-size: 99% auto;
    margin: 0  0 8px 0;
}

.titulovalor .titulo{
    color:#009EEB;
    font-family: 'gobCL';
    font-size: 26px;
    padding:3px 10px 10px;
    font-weight: normal;
    clear: both;
    text-decoration: none
}

.titulovalor .titulo a{
    color:#009EEB;
    text-decoration: none
}

.titulovalor .titulo a:hover {
    color: #004189;
}

.presentacion {
    margin-top: 5px;
    margin-bottom: 25px;

}

.presentacion-cerrada {
    background: url(images/bg_presentacion_cerrada.png) repeat-x bottom left #ebecec;
    padding: 10px;
    clear:both;
    padding: 10px;
    min-height: 160px;
}

.presentacion:after, .presentacion-cerrada:after {
    clear:both;
    display:block;
    height:1px
}

/*Titulo del clasificando*/

.presentacion .titulo {
    font-family: 'gobCL';
    /*clear:both;*/
    color:#3D3D3F;
    font-size: 18px;
    font-weight:normal;
    padding:0 0 10px;
}

.presentacion p{
    margin-bottom: 6px;
}

.presentacion .descripcion, .presentacion .abstract {
    font-size: 12px;
    font-weight:normal;
    line-height: 20px;
    color: #9B9C9E;
    border-left: 1px dotted #9B9C9E;
    font-weight: bold;
    padding: 5px 10px 10px;


}

.presentacion-cerrada .descripcion, .presentacion-cerrada .titulo {
    padding-left:10px;

}

.presentacion p.descripcion:first-letter, .presentacion p.abstract:first-letter {
    font-family: 'gobCL';
    font-weight: normal !important;
    font-size: 48px;
    float:left;
    padding: 0 4px 0 0;
    color: #9B9C9E;
    line-height: 48px;
}

.presentacion .figure {
    margin: 0 0 5px 15px;
    padding: 0;
    float: right;
    clear:right;
    display:block;
    overflow:hidden;
    text-align:center;
}

.presentacion .figure img {
    text-align:center;
}

.presentacion .vermas {
    margin-left: 8px;
    margin-top: -5px;
}

/* ::::::::::::::: REPRESENTACION ARTICULO COMPLETO ::::::::::::::: */

.articulocompleto {
    margin-bottom: 15px;
    line-height: 135%
}

.articulocompleto a {
    color:#043C7A;
    text-decoration: none
}

.articulocompleto a:hover {
    color:#666;
    text-decoration: underline
}

.articulocompleto a:visited {
}

/*titulo eidox*/
.articulocompleto h1 {
    font-family: 'gobCL';
    font-size: 22px;
    line-height: 26px;
    padding: 0 0 10px 0;
    color:#009EEB;
    font-weight: normal;
}

.articulocompleto p.rol {
    font-size: 11px;
    font-weight:normal;
    padding: 0 0 10px 0
}

/*sección eidox (subtítulo)*/
.articulocompleto h2 {
    font-family: 'gobCL';	
    font-size: 18px;
    padding: 5px 0 10px 0; 
    color: #009EEB;
    font-weight: normal;
    clear:left
}

/*subseccion (sub-subtítulo)*/
.articulocompleto h3 {
    font-family: 'gobCL';	
    font-size: 15px;
    padding: 5px 0 10px 0;
    font-weight: normal;
    color: #009EEB;
    clear:left
}

/*bajada eidox*/

.articulocompleto .abstract:first-letter {
    font-family: 'gobCL';
    font-weight: normal !important;
    font-size: 48px;
    float:left;
    padding: 0 4px 0 0;
    line-height: 48px;
}

.articulocompleto .abstract {
    font-size: 12px;
    font-weight: bold;
    border-left: 1px dotted #9B9C9E;
    line-height: 20px;
    margin: 10px 0 15px;
    padding: 5px 0 10px 10px;
    color: #9B9C9E;
}

/*fecha y autor*/
.articulocompleto .fecha {
    font-size: 11px;
    padding: 0 0 5px 0; 
    font-weight: normal;
}


/*parrafo*/
.articulocompleto p {
    font-size: 13px;
    text-align: left;
    padding: 5px 0 10px 0;
}

/*epigrafe eidox*/
.articulocompleto p.epigrafe {
    font-family: 'gobCL';
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 5px 0;
    padding: 0;
}


/*listas itemizadas*/
.articulocompleto ul {
    padding: 5px 0 10px 25px;
    margin-left:20px;
    list-style: square ;
}

.articulocompleto ol {
    padding: 5px 0 10px 25px;
    margin-left:20px;
}

.articulocompleto li {
    padding: 0 0 6px 0;
    font-size : 13px;
}

.articulocompleto ul li ul, .articulocompleto ol li ul {
    font-size : 13px;
}

/*indice*/

.articulocompleto ul.indice {
    list-style:none;
}

.indice li {
    background: url(images/bullet_expandir.png) no-repeat scroll 0 4px;
    margin: 0 5px 7px 0;
    padding: 0 0 0 7px;
}

/*tabla */
.articulocompleto table {
    font-family:Arial, Helvetica, sans-serif;
    border-collapse:collapse;
    font-size: 12px;
    margin: 5px 0 20px 0;
    /*clear:both;*/
    background-color: #F8F8F8;
    border:none
}

.articulocompleto table ul, .articulocompleto table ol {
    padding-left: 25px !important;
}

.articulocompleto table caption {
    font-family: 'gobCL';
    vertical-align: bottom;
    margin: 0 0 10px 0;
    clear:both;
    color: #009EEB;
    font-size: 15px;
    font-weight: normal;
    text-align:left;
}

.articulocompleto th {
    border:1px solid #D4D5D4;
    font-weight:bold;
    padding:4px 10px;
    text-align:center;
    background-color: #e9e9e9;
}

.articulocompleto td {
    border-bottom:1px solid #D4D5D4;
    border-left:1px dotted #D4D5D4;
    border-right:1px dotted #D4D5D4;
    padding:4px 10px;
    vertical-align:top;
}

.articulocompleto td .bajardoc {
    text-align:center !important
}

.articulocompleto td .bajardoc img {
    position: inherit !important
}

.articulocompleto .autor {
    float: right;
    font-weight: bold;
}

/*contenedor de imagen*/
.articulocompleto .figure { 
    float: left;
    margin: 0px 10px 10px 0;
    clear: left;
    /*border: 1px solid #CCC;
    padding: 4px;*/
}

.articulocompleto .figure2 { 
    float: right;
    margin: 0px 0 10px 10px;
    clear: right;
    /*border: 1px solid #CCC;
    padding: 4px;*/
}

.articulocompleto .figure img, .articulocompleto .figure2 img { 
    width: auto;
    height: auto;
}

.articulocompleto .figure a:hover, .articulocompleto .figure2 a:hover, .articulocompleto .grafico a:hover  { 
    text-decoration: underline;
    color:#666
}

/*titulo foto*/
.articulocompleto .figure div.titulo, .articulocompleto .figure2 div.titulo, .articulocompleto .grafico div.titulo, .articulocompleto .figure .titulo p, .articulocompleto .figure2 .titulo p, .articulocompleto .grafico .titulo p { 
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    margin: 5px 0;
    margin: 0;
    padding: 2px 0;
    color: #3D3D3F;
}

/*caption (pie o lectura de foto)*/
.articulocompleto .figure .caption, .articulocompleto .figure .caption p, .articulocompleto .figure2 .caption, .articulocompleto .figure2 .caption p,  .articulocompleto .grafico .caption, .articulocompleto .grafico .caption p { 
    font-size: 11px;
    padding: 0;
    text-align: left;
    font-weight: normal;
}

ntacion
/* fuente de la foto*/
.articulocompleto .figure .fuente { 
    font-size: 11px;
    clear:both;
    display:block;
    text-align: right;
}

/* foto que no flota*/
.articulocompleto .grafico { 
    margin: 10px 0;
    text-align:center;
    padding: 4px;
}



/*herramientas imprimir, pdf, enviar*/

.herramientas {
    height: 25px
}

ul.herramientas {
    margin: 0;
    padding: 3px 0 0 0;
}



.herramientas li { 
    display: block;
    font-size: 11px;
    float: right;
    margin:  0 0 0 15px ;
    padding: 5px 0 5px 0;
    position: relative;
    overflow: hidden;
}

.herramientas li a { 
    text-decoration: none;
    color: #999;
}


.herramientas li a:hover { 
    color: #666;
}

.herramientas li a:visited { 

}

.herramientas .imprimir { 
    background:transparent url(images/icon_imprimir.gif) no-repeat scroll left center;
    text-indent:20px;
}

.herramientas .enviar { 
    background:transparent url(images/icon_enviar.gif) no-repeat scroll left center;
    text-indent:20px;
}

.herramientas .pdf { 
    background:transparent url(images/icon_pdf.gif) no-repeat scroll left center;
    text-indent:20px;
}


/*redes sociales*/

.social-tools {
    color:#999999;
    float:right;
    font-size:11px;
    margin: 5px 0 5px 10px;
    padding-left: 8px;
    text-align:left;
    border-left: 1px dotted #ccc;
    /*clear:right;*/
}
.social-tools a {
    border:medium none;
    text-decoration:none;

}
p.social-tools a {
    border:medium none;
    color:#666666;
    font-size:11px;
    text-decoration:none;
    padding-left:5px;
}

/*para sacarle el borde a la descarga de visualizadores*/

.articulocompleto .bajardoc_visualizador {
    float:left;
    margin-right: 10px
}

.articulocompleto .bajardoc_visualizador a img {
    cursor:default
}

/*========================BARRAPOSICION=======================*/

.menu_rastro {
    height: 20px;
    clear: both
}

div.navegacion p {
    font-weight: normal;
    text-align: left;
    font-size: 11px;
    padding: 0;
    margin: 0;
    color: #9F9F9F;
}

p.navegacion {
    margin: 0;
}
.navegacion a {
    font-weight: normal;
    text-decoration:none;
    padding: 0 3px 0 3px;
    color: #666666;
}

.navegacion a:hover {
    text-decoration:underline;
}


.navegacion ul {
    font-size: 11px;
    margin: 0;
    padding: 0;
    list-style: none;
    color: #9F9F9F;
}

.navegacion li {
    float: left;
}

/*========================BARRAPOSICION con LISTA=======================*/

navegacion2 p {
    padding: 0;
    margin: 0;
}

.navegacion2 a {
    font-weight: normal;
    text-decoration:none;
    padding: 0 3px 0 3px;
    color: #9F9F9F;
}

.navegacion2 a:hover {
    text-decoration:underline;
}


.navegacion2 ul {
    font-size: 11px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.navegacion2 li {
    float: left;
}

/*========= TABULAR ===========*/

.tabular {
    margin-bottom: 15px;
    width:100%
}


.tabular  h2 {
    font-family: 'gobCL';
    color: #666; 
    font-size: 15px;
    padding: 5px 10px;
    margin-bottom:15px;
    font-weight: normal;
    background: url(images/bg_titulocaja.png) repeat-x left bottom #fdfdfd;
    border-radius: 4px;
    border: 1px solid #ccc;
    box-shadow: 0 3px 3px #d7d7d7;
}


.tabular thead th {
    font-size: 12px;
    padding: 4px 10px
}

.tabular h3 {
    font-size: 14px;
    margin: 0 0 5px 0;
    padding: 0;
    font-weight: normal;
    color:#3D3D3F;
}



.tabular a{
    color:#004189;
    text-decoration: none;
}

.tabular a:hover {
    text-decoration: underline;
    color:#666
}

table.tabular, .tabular table   {
    border-collapse:collapse;
    font-size: 12px;
    margin: 0 0 20px 0;
    clear:both;
    background-color: #F8F8F8;
    border:none	
}

.tabular caption {
    vertical-align: bottom;
    margin: 0 0 10px 0;
    clear:both;
    color: #3D3D3F;
    font-size:14px;
    font-weight:normal;
    text-align:left
}

.tabular th{
    font-size: 12px;
    border: none;
    border-bottom:2px solid #D4D5D4;
    font-weight:bold;
    padding: 4px 10px;
    text-align: left;
    background-color: #e9e9e9;
    vertical-align: top;
}

.tabular thead th {
    border-bottom-width: 1px;
}

.tabular td {
    border-bottom:1px solid #D4D5D4;
    border-width: 0px;
    border-bottom-width: 2px;
    padding: 10px;
    vertical-align:top;
}

.tabular .titulo, .tabular th.titulo, .tabular td.titulo {
    color:#3D3D3F;
    clear:both;
    font-weight: normal;
    text-align:left;
    padding: 10px;
}


.tabular .figure{

}

.tabular .figure img{
    width: 36px;
    height: 36px;
    padding: 4px
}

.tabular .figure .titulo {
    font-size:11px;
    font-weight:normal
}

.tabularrow1 td {
    background-color: #f1f1f1
}

.tabs span.figure {
    width:100%;
    display:block;
    text-align:center
}





/*=============== FORMULARIOS ================*/


fieldset.forminvisible {
    padding:0;
    margin:0;
    height:0;
}

fieldset.forminvisible legend {
    padding:0;
    margin:0;
    height:0;
}
.formularios legend {
    font-family: 'gobCL';
    color: #009EEB;
    font-size: 15px;
    font-weight: normal;
    padding:5px 0 5px 10px;
    margin: 0;
    clear:both;
}

div.formularios {
    margin: 0 auto;

}

.formularios {
    padding: 0 0 10px 0;
    margin: 0 0 15px 0;
    font-size: 12px;
    border-radius: 4px;
    background-color: #F6F6F6;
    border: 1px solid #E5E5E5;
    text-align:left;
    max-width: 940px;
    z-index: 100;
}


.formularios  h2 {
    font-family: 'gobCL';
    color: #666; 
    font-size: 15px;
    padding: 5px 10px;
    margin-bottom:5px;
    font-weight: normal;
    background: url(images/bg_titulocaja.png) repeat-x left bottom #fdfdfd;
    border-radius: 4px;
    border: 1px solid #ccc;
    box-shadow: 0 3px 3px #d7d7d7;
}


.formularios form {
    border:none	
}

.formularios .form_message input, .formularios .form_textarea textarea, .formularios .form_select select, .formularios .form_text input, .formularios .form_password input,.formularios #email input {
    border: 1px solid #E2E2E2;
    background-color: #fff;
    font-size: 12px; 
    margin: 5px 10px;
    padding: 4px;
    border-radius: 3px;
    color: #5B5B5B;
    min-width: 350px
}

.formularios div {
    clear: both;
    padding: 5px 0 10px 0;
    margin: 5px 10px 5px 10px
}


.formularios .form_message  {
    display:block;
    vertical-align: top;
    font-size: 12px;
    float: none;
    text-align: left;
    padding: 0 20px 0 10px;
}

.formularios .form_message small {
    font-size: 12px;
}


.formularios span {
    padding: 3px 0 3px 0;
    /*display: block;*/
}

.formularios fieldset {
    border: none;
}


.formularios .form_message label, .formularios .form_textarea label, .formularios .form_select label,  .formularios .form_text label, .formularios .form_password label {
    vertical-align: top;
    font-size: 12px;
    padding: 0 10px 0 10px;
    display:block;
    font-weight:normal
}

.formularios small {
    font-weight:normal
}

.formularios .form_button{
}

.formularios .form_button input {
    color:#fff;
    font-weight: bold;
    padding: 2px;
    border: 2px solid #009EEB;
    cursor: pointer;
    margin-left: 10px;
    border-radius: 2px;
    background: url(images/bg_current_menu.png) repeat-x scroll 0 0 #009EEB;
}


.formularios .form_button input:hover {
    background-color: #848586;
    border-color: #848586;
}

.formularios .form_button label {
    display:none;
}

.formularios:after, .formularios label:after {
    clear:both;
    display:block;
    height:0
}

.formularios ul {
    list-style: none;
    padding-left: 10px;
}

.formularios ul li {
    margin-bottom: 3px;
}

.formularios ul li input {
    margin-right: 3px;
}


.formularios label {

}

/*===================== RESULTADO DE BUSQUEDA =====================*/


.PP {
    font-size:12px;
    padding-bottom: 5px;
}

p .PP {
    border-bottom: 1px dotted #ccc;
}


.PP a, .P a {
    color:#004189;
    text-decoration: none
}

.PPLINK a {
    font-size: 12px;
    font-weight:normal;
    color:#004189;
}


.PP a:hover, .PPLINK a:hover, .P a:hover {
    border-bottom: 1px dotted #043c7a
}


ul .PP  {
    font-size:12px;
    margin-left: 10px;
    padding: 5px 0 8px;
}

.PP li{
    font-size:12px;
    padding:5px 0 10px;
}

ol .P  {
    margin-left: 30px;
}

.P{
    font-size:12px;
    padding:5px 0 8px;
}

/*===================== BTN VER MAS =====================*/

.vermas h2 {
    color: #3D3D3F; 
    font-size: 13px;
    padding: 6px 6px 6px 25px;
    margin-bottom: 10px;
    font-weight: bold;
    background: #ccc url(images/bg_titulocaja.png) no-repeat 0 0;
    border-radius: 4px 4px 0 0;
    border: 2px solid #ccc
}

.vermas {
    margin-bottom: 15px;
}

.vermas  ul{
    list-style: none;
    padding: 0;
    margin: 0
}


.vermas a{
    font-size: 11px;
    font-weight: normal;
    margin-left: 5px;
    padding: 0 5px 2px 8px;
    background: transparent url(images/bullet_vermas.gif) no-repeat left 3px scroll;
    color:#004189;
    text-decoration: none;
}

.vermas a:hover {
    background: transparent url(images/bullet_vermas2.gif) no-repeat left 3px scroll;
    text-decoration: underline;
}

.vermasright {
    float:right;
    margin-top: -20px;
    margin-bottom: 3px;
}

.vermasright a {
    font-weight:bold
}


/*===================== BTN VOLVER =====================*/

.volver {
    margin-bottom: 10px;
}

.volver a{
    border: 1px solid #e2e2e2; padding:1px 3px; border-radius: 2px;
    font-size: 11px;
    font-weight: normal;
    padding: 2px 5px 2px 12px;
    background: url(images/bullet_volver.png) no-repeat 2px 6px #F0F0F0;
    color:#004189;
    text-decoration: none;
}

.volver a:hover {
    border-bottom: none;
    text-decoration: underline;
}

/*===================== BTN SUBIR =====================*/

div.subir {
    background-color: #E2E2E2;
    border: 1px solid #cccccc;
    border-radius: 0 0 2px 2px ;
    bottom: 20px;
    padding: 1px 3px;
    position: fixed;
    margin-left: 0;
    width: 10px;
    overflow: hidden
}

div.subir:hover {
    background-color: #d8d9da;
    width: auto;
    margin-left: 0;
    border: 1px solid #999;
    border-right: 1px solid #cccccc;
}

.subir a {
    font-size: 11px;
    font-weight: normal;
    padding: 0 5px 2px 12px;
    background: url(images/bullet_subir.gif) no-repeat 0 2px;
    color:#004189;
    text-decoration: none;
}
.subir a:hover {
    background: url(images/bullet_subir.gif) no-repeat 0 -15px scroll;
    color: #666
}

#subir {
    height: 25px;
    background: url(../images/bg_main.gif) no-repeat left bottom;
    width:972px;
    text-align:right;
    padding-top: 5px;
    margin-left:8px;
}

#subir a {
    font-size: 11px;
    font-weight: normal;
    padding: 0 5px 2px 12px;
    background: transparent url(images/bullet_subir.gif) no-repeat left 6px scroll;
    color:#004189;
    text-decoration: none;
}

#subir a:hover {
    text-decoration: underline;
    background: transparent url(images/bullet_subir.gif) no-repeat left 6px scroll;
}

/*para fijar el subir del glosario*/

.subirglosario {
    position:fixed; bottom:30px; margin-left:150px; background-color:#f7f7f7; border: 1px solid #e2e2e2; padding:1px 3px; border-radius: 2px;	
}

/*===================== DOCUMENTOS DESCARGABLES =====================*/

.bajardoc {
    display: block;
    min-height:48px;
    clear:both;
    margin-bottom: 5px;
    position: relative
}

.bajardoc span {
    display: block;
}

.bajardoc img {
    position: absolute;
    margin: 0 0 5px 0;
    /*float:left;*/
}

.bajardoc .titulo {
    font-size: 12px;
    padding: 5px 0 3px 50px;
    font-weight: normal;
}

.bajardoc .caption {
    font-size: 11px;
    padding-left:35px;
}

.bajardoc .fuente {
    font-size: 11px;
    font-style:italic;
    padding-left:35px;
}


/*===================== PORTADILLA GALERIA =====================*/


.pagaleria div {
    width: 160px;
    margin: 0 17px 10px 17px;
    height: 230px;
    float: left;
    display: block;
}

.pagaleria .titulo {
    color:#3D3D3F;
    padding: 0 0 5px 0 ;
    font-weight: normal;
    font-size: 12px;
    width: 160px;
    text-align:left
}

.pagaleria .fecha {
    padding: 0 0 5px 0 ;
    font-size: 11px;
    font-weight: normal;
    width: 160px;
    text-align:left
}

.pagaleria a {
    color:#004189;
    text-decoration: none
}

.pagaleria a:hover {
    border-bottom: 1px dotted #043c7a
}

.pagaleria .figure{
    height: 100px;
    width: 160px;
    overflow: hidden;
    margin: 0 0 5px 0;
    display:block;
    background-color:#ccc;
    text-align: center;
}

.pagaleria .figure img {
    padding: 0;
    width: 100%;
    height: auto;
}

/*===================== PAGINADOR (PARA DOCUMENTOS LINEALES, LIBROS POR EJEMPLO) =====================*/

.paginador{

}

.paginador ul{
    list-style:none;
    font-size: 11px;
    margin:0;
    padding:0
}

.paginador ul li {
    float:left;
    padding: 0 6px
}

.paginador ul li a {
    display:block;
    padding: 4px;
    border: 1px solid #ccc;
    border-radius: 2px;
    background-color:#FFF;
    color:#417AC2;
    text-decoration:none
}

.paginador ul li a:hover {
    background-color:#F2F2F2
}

.paginador ul li.current a{
    background-color:#F2F2F2;
    border: 1px solid #417AC2;
    color:#445B69;
}

.paginador li.anterior {
    float:left
}

.paginador ul li.siguiente {
    float:right
}

/* convierte  en listas*/

.listarecuadros {
    clear: none
}

.listarecuadros div:after {
    clear: none
}

.listarecuadros .titulo {
    background: transparent url(images/bullet.png) no-repeat  0 3px scroll;
    margin: 0 5px 0 10px;
    padding: 0 0 0 15px;
    font-size: 12px
}

.listarecuadros div {
    clear: none;
    display: block;
    margin: 0;
    border-bottom:none !important;
}

.listarecuadros .titulo a {
    color:#004189; 
}

.listarecuadros .abstract, .listarecuadros .descripcion {
    padding: 2px 0 0 20px;
    border-bottom: none;
}

.listarecuadros .fecha {
    padding: 2px 0 0 20px
}


/*===================== COMPLEMENTARIOS =====================*/

div.margenabajo {
    margin-bottom: 15px
}

div.margenarriba {
    margin-top: 15px !important
}

div.margenabajo0 {
    margin-bottom: 0;
    padding-bottom:0;
}

.nocaption caption{
    display:none
}

.nogrupo h3{
    display:none
}

/*Glosario*/

.glosario  {
}


.glosario  div{
    border-bottom: none;
}


.glosario ul {
    clear: both;
    color: red;
    display: block;
    height: 20px;
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 0;
    background-color: #F0F0F0;
    border: 1px solid #DFDFDF;
}

.glosario ul li {
    background: none;  
    margin: 0;
    float:left;
    padding: 0;
    font-size: 14px	
}

.glosario ul li a {
    color:#004189;
    border-right: 1px solid #DFDFDF;
    padding: 2px 10px;
    display: block;
    text-decoration: none;
    border-bottom: none;
}

.glosario ul li a:hover {
    background-color: #E3E3E3;
    border-bottom: none
}

.glosario span  {
    color: #009EEB;
    font-family: 'gobCL';
    font-size: 20px;
    font-weight: normal;
    line-height: 26px;
    padding: 0 0 10px;

}

.glosario .titulo    {
    font-size: 14px;
    padding: 5px 0 ;
}

.glosario .descripcion   {
    text-align: left;
    color: #666;
    font-size: 12px;
    padding: 0 0 10px;
}

/*==========================PROPIOS DE ESTE SITIO ======================
           ================================================
                       =========================================
                                 ===============================*/



.submenu {
    margin: 0 0 20px 0;
    clear:both;	
    background-color: #E2E2E2;
    min-height:180px
}

.submenu  h2 {
    font-family: 'gobCL';
    color: #666; 
    font-size: 15px;
    padding: 5px 10px;
    font-weight: normal;
    background: url(images/bg_titulocaja.png) repeat-x left bottom #fdfdfd;
    border-radius: 4px 4px 0 0;
    border: 1px solid #ccc;
    box-shadow: 0 3px 3px #d7d7d7;
}

.submenu ul {
    font-family: 'gobCL';
    line-height: 14px;
    list-style: none;
    padding: 0 0 5px 0;
    border-radius: 0 0 2px 2px;
    font-size: 13px;
    background-color: #E2E2E2;
}

.submenu li {
    padding: 0;
    display: block;
    border-top: 1px solid #fff;
    position:relative
}

.submenu li:hover {
    background-color: #D8D9DA
}

.submenu li.current {
    background-color: #D8D9DA
}

.submenu li:first-child {
    border-top: none
}

.submenu li a {
    display: block;
    font-weight: normal;
    padding: 5px 10px;
    color: #043c7a;
    text-decoration:none;
}

.submenu li a:hover {
    color: #043c7a;
}

.submenu li.current a {
    color: #3D3D3F;

}

.submenu li.current a:hover {
    color: #3D3D3F;
}

/*desplegables*/

.submenu li ul  {
    position:absolute;
    top:0;
    left:140px;
    z-index:200;
    display: none;
    padding: 0;
    margin:0;
    width:320px;
    box-shadow: 0 3px 6px #999;
    font-family: Arial, Helvetica, sans-serif;
    list-style: none;
    border-radius: 0;
    font-size: 11px;
    line-height: 12px;
    background-color: #D8D9DA;
    border: 1px solid #fff;
}

.submenu li ul li ul {
    width:300px;
    left:320px;
}

/*.submenu .pvid-6150 > ul*/

.submenu ul li ul li ul li ul {
    width:200px;
    left:300px;
}

.submenu ul li ul li ul li ul li ul {
    display:none
}

.submenu ul li ul>li{
    border-top: solid #e2e2e2 1px;
    border-bottom: solid #cccccc 1px;
    border-left: none;
    border-right: none;
    z-index:200;
}


.submenu li:hover>ul{ 
    display: block;
}

.submenu li ul li>ul {
    display: none;
    padding: 0 ;
    z-index:200;
}

.submenu .current ul>a:hover, .submenu ul ul li>a:hover, .submenu .current ul li.current>ul li a:hover{
    text-decoration : none;
    color: #043c7a !important;
    background: #c8cdd2;
    z-index:200;
}

.submenu .current>ul li a, .submenu .current ul li.current>ul li a{
    color: #043c7a;
    background: transparent;
    z-index:200;
}

.submenu .current>ul li.current a, .submenu .current ul li.current>ul li.current a{
    color: #3D3D3F;
    background: #c8cdd2;
    z-index:200;
}

/*para ocultar tabla*/
.nocaption table caption {
    display:none
}

/*Agrupador de herramientas*/

.grupoherramientas {
    padding: 0;
    /*border-top: 1px dotted #ccc;*/
    clear:both;
    margin: 0 ;
    height: 35px
}

/*correciones a votación*/

.votacion  {	
    font-size: 11px !important;
    padding-top: 10px !important;
    float: none !important;
}

div.ntgvota_container  {	
    font-size: 11px !important ;
}





/*banner*/

.banner {
    margin-bottom: 15px;
}



/*color para link disqus */


#dsq-content a {
    color:#004189;
    text-decoration: none;
}

#dsq-content a:hover {
    text-decoration: underline !important;
}
/*coolor para fuente del aviso*/

.fuente_aviso {	
    font-size: 11px;
    clear:both;
    display:block;
    text-align: left;
    margin-bottom: 20px;
    margin-left: 15px
}

.fuente_aviso h2 {	
    float: left;
    font-size: 11px;
    font-weight: normal;
    margin-right: 4px;
}

.fuente_aviso p {	
    font-size: 11px;
}


.fuente_aviso a {
    color:#004189;
    text-decoration: none;
}

.fuente_aviso a:hover {

}

/*Para cajas con título caja y vermás*/

.titulocaja_vermas {
    margin: 0 0 15px 0;
    clear:both;
    position: relative;
}

.titulocaja_vermas  h2 {
    font-family: 'gobCL';
    color: #666; 
    font-size: 15px;
    padding: 5px 10px;
    font-weight: normal;
    background: url(images/bg_titulocaja2.png) repeat-x right bottom #fdfdfd;
    border-radius: 4px 4px 0 0;
    border: 1px solid #ccc;
    box-shadow: 0 3px 3px #d7d7d7;
}

.titulocaja_vermas a {
    position: absolute;
    right:0;
    top:0;
    color:#FFF;
    padding: 8px 5px 0 0;
    text-decoration: none;
    font-size: 11px
}

.titulocaja_vermas a:hover {
    text-decoration: underline;
}

/*para foto valor*/

div.imagenvalor {
    position: absolute;
    top:0;
    left: 730px;
}

div.imagenvalor img {
}

.recsinborde div {
    border-bottom: none;
    padding-bottom: 0;
}


/*Para recuadros con documentos*/

.rec_publicaciones div {
    padding-bottom: 0;
    min-height: 48px;
}

.rec_publicaciones .titulo {
    font-size: 12px	
}

/*Para ordenar opciones de form feedback*/

#area_div_514 div {
    float: left;
    min-height: 20px;
    clear: none
}

/*Para hacer una lista itemizada en 2 columnas*/

#convenios li {
    width: 30%;
    float: left;
}

/*para colocar foto del valor grande*/
.col_imagenvalor  {
    position: absolute;
    left: 160px;
    width: 416px;
    margin-left: -8px;
    margin-right: 2px;
    height: 180px;
    /*float:left;*/
    overflow: hidden
}

/*Para agrandar el título en el destacados de regulacion*/

#valor_completo_i__w3_po_accesosDestacados_1 h3.titulo {
    font-size: 16px;
    font-family: 'gobCL';
}

/* página de contacto */

#eidox_contactos div{
    padding-left: 40px;
    width: 260px;
    margin-right: 10px;
    min-height: 150px;
    float: left;
}

#eidox_contactos div h2{
    padding-top: 10px
}

div#contacto_web  {
    background: url(images/contacto_web.png) no-repeat 0 0;
}

div#contacto_fono {
    background: url(images/contacto_fono.png) no-repeat 0 0;
}

div#contacto_carta {
    background: url(images/contacto_carta.png) no-repeat 0 0;
}



div#contacto_oficina, div#contacto_otras {
    background: url(images/contacto_oficina.png) no-repeat 0 10px;
    padding-top: 10px;
    border-top: 1px solid #ccc;
    float: none;
    width: 900px;
    float: none; 
    margin-right: 0;
    clear: both
}

div#contacto_otras {
    background: url(images/contacto_info.png) no-repeat 0 10px;
}

#eidox_contactos #contacto_oficina > ul, #eidox_contactos #contacto_otras > ul {
    padding: 0;
    margin: 0;
    position: relative;
    list-style: none
}

#eidox_contactos #contacto_oficina > ul > li, #eidox_contactos #contacto_otras > ul > li {
    width: 430px;
    float: left;
    min-height: 85px;
    position: relative;
    margin-right: 20px;
}

#eidox_contactos #contacto_oficina > ul > li a, #eidox_contactos #contacto_otras > ul > li a{
    font-size: 11px;
    background-color: #F6F6F6 ;
    font-weight: normal;
    padding: 2px 4px;
    border: 1px solid #E2E2E2;
    text-decoration: none;
    border-radius: 2px;
    z-index: 5009;
}


/*#eidox_contactos #contacto_oficina > ul > li > ul, #eidox_contactos #contacto_otras > ul > li > ul, */#eidox_contactos ul.googlemaps {
    display: none;
    /*left: -10000px;*/
    position: absolute;
    width: 490px;
    height: 400px;
    background: url(images/loader.gif) center 200px no-repeat #FFF;
    border: 1px solid #ccc;
    margin: 0 0;
    padding-top: 28px;
    list-style: none;
    z-index: 6000;
    border-radius: 4px;
    box-shadow: 4px 4px 4px #999;
}

/*Para Publicaciones  */

#recuadros_articulo_2600 .bajardoc img {
    width: 48px !important;
    height: 48px !important
}

#tabular_publicaciones td.titulo {
    /*width: 20%*/
}

#tabular_publicaciones td.abstract {
    /*width: 38%*/
}

#tabular_publicaciones caption, #tabla_articulos_2648 caption {
    display:none
}

table#tabular_publicaciones, table#tabla_articulos_2648 {
    margin-top: 0
}

/*Para portadilla Ingles*/

#english_presentations .titulo, #english_presentations .abstract {
    padding-left: 87px;
}

#english_presentations {
    width: 540px;
    float: left
}

#documents_english {
    width: 220px;
    float: right
}

#english_presentations.recuadros, #documents_english.listaitemizada {
    clear:none
}

#valor_completo_i__w3_pa_presentacion_1 {
    clear:both
}

#access_english.vermas, #suscripcion_libros.vermas, #vinculo_articulo_i__w3_pc_presentacion_verMas_1.vermas {
    margin-left: 8px;
    margin-top: -25px
}

/*Para hacer columnas en valores*/

#lista_valores_i__w3_paInformacionPeriodica_menu_1 .columna1, #lista_valores_i__w3_paInformacionPeriodica_menu_1 .columna2, #lista_valores_i__w3_pa_SistemaPensiones_hijos_1 .columna1, #lista_valores_i__w3_pa_SistemaPensiones_hijos_1 .columna2 {
    float:left;
    width: 46%
}

/*Estilo para Subtitulos portadilla*/

.subtitulo_portadilla h2, .subtitulo_portadilla .titulo {
    background: none;
    border: none;
    box-shadow: none;
    clear: both;
    color: #009EEB;
    font-family: 'gobCL';
    font-size: 22px;
    font-weight: normal;
    line-height: 26px;
    padding: 0 0 10px;
    margin: 0;
}

/*Para flotar los relacionados*/
.relacionados {
    float: right;
    clear: right;
    width: 220px;
    margin-left: 20px;
    background-color: #F6F6F6;
    border: #e5e5e5 1px solid;
    border-radius: 4px;
}

.relacionados h2 {
    border: none;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 0 0;
}

.acceso_valor a{
    background: url(images/bullet.png) no-repeat scroll 5px 3px transparent;
    margin: 0 5px 7px 0;
    padding: 0 0 10px 20px;
    display: block;
    color: #004189;
    text-decoration: none;
}

.acceso_valor a:hover{
    text-decoration: underline;
}

#tabular_publicaciones .ui-tabs-nav li a {
    padding: 4px 8px !important;	
}

/*Etapas de Supervisión*/

table.proceso_supervision  {
    width:100%	
}

/*Banner de portada*/

.banners_portada {
    padding-top: 15px;
    border-top: 1px solid #ccc;
    text-align: center;
    margin-top: 10px
}

.banners_portada img  {
    margin: 0 20px 15px 
}

.recuadros .icono { 
    float: left;
    padding: 0;
    margin: 0 10px 15px 5px;
}

#tabular_publicaciones td.figure img{ 
    width: auto;
    height: auto;
}

/*para la portada de servicios */


.servicios .titulo {
}

.servicios .abstract {
    /*padding-left: 65px;*/
}

.servicios div{
    margin-bottom: 20px
}

.servicios span.masinfo a, .servicios span.irtramite a, .slider_servicios span.masinfo a, .slider_servicios span.irtramite a{
    font-size: 11px;
    background: url(images/sprite_info_ir.png) 0 0 no-repeat;
    padding: 0 0 5px 14px;
    min-height: 10px;
    float: left;
    color: #0099CC;
    margin-top: 6px; 
    margin-right: 10px;
    margin-bottom: 6px;
    background: url(images/bullet.png) no-repeat scroll 3px 4px

}


.slider_servicios span.masinfo a{ 
    margin-left: 10px

}



#recuadros_articulo_2895 h2, #recuadros_articulo_2899 h2, #recuadros_articulo_2897 h2, #recuadros_articulo_2896 h2#recuadros_articulo_2898 h2 {
    padding: 6px 10px
}


#recuadros_articulo_2895 h2 {
    background: url(images/bg_titservcios_reclamos.png) top right no-repeat; 
}

#recuadros_articulo_2899 h2 {
    background: url(images/bg_titservcios_certif.png) top right no-repeat; 
}

#recuadros_articulo_2897 h2 {
    background: url(images/bg_titservcios_info.png) top right no-repeat; 
}

#recuadros_articulo_2896 h2 {
    background: url(images/bg_titservcios_tools.png) top right no-repeat; 
}

#recuadros_articulo_2898 h2 {
    background: url(images/bg_titservcios_solicitud.png) top right no-repeat; 
}

.po_usuarios_banners a {
    width: 220px;
    height: 59px;
    display: block;
    background:url(images/sprite_accesos_usuario.png) 0 0 no-repeat;
    text-indent: -9999%;
    color: #FFF;
    font-size: 1px;
    text-decoration: none;
    padding: 0;
    margin: 0;
    border-top: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1
}

.po_usuarios_banners a:hover {
    width: 220px;
    opacity: 0.6;
}

#user_canales_atencion a {
    background-position: 0 0;
}

#user_preguntas_frecuentes a {
    background-position: 0 -60px;
}

#user_info_publicos a {
    background-position: 0 -120px;
    border-bottom: 1px solid #e1e1e1;
    height: 58px
}

/*Marquesina fija*/

div.marquesina_fija {
    background: url(images/bg_marquesina_noticias.png) repeat-x scroll left bottom #FFFFFF;
    margin: 0 0 20px -18px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: auto;
    height: 220px;
}

div.marquesina_fija > div {
    border:none;
    margin: 0;
}

div.marquesina_fija .titulo {
    font-family: 'gobCL';
    font-size: 20px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    padding: 10px 20px 10px;
}

div.marquesina_fija .fecha {
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 0 20px 5px;
}

div.marquesina_fija .figure2 {
    float: right;
    height: auto;
    margin: 0;
    padding: 0 20px 20px;
}

div.marquesina_fija .abstract {
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    margin: 0;
    padding: 0 20px 10px;
}


/*Menu_tipotabs*/
.menu_tabs h3 {
    clear: both;
    color: #009EEB;
    font-family: 'gobCL';
    font-size: 15px;
    font-weight: normal;
    padding: 5px 0 10px;
}

.menu_tabs {
    margin-bottom: 10px	
}

.menu_tabs ul {
    line-height: 1.3;
    list-style: none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #CCCCCC;
    position: relative;
}

.menu_tabs ul:before, .menu_tabs ul:after {
    content: "";
    display: table;
}

.menu_tabs ul:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

.menu_tabs ul li {
    border-bottom-width: 0 !important;
    float: left;
    margin: 0 5px -1px 0;
    padding: 0;
    position: relative;
    background: url(images/bg_solapa_pasiva.png) repeat-x scroll 0 0 #DBDCDD;
    border: 1px solid #DCDCDC;
    border-radius: 4px 4px 0 0;
    color: #666666;
    font-weight: normal;
    outline: medium none;
    list-style: none
}

.menu_tabs ul li a {
    cursor: pointer;
    border: medium none;
    display: block;
    float: left;
    padding: 6px 10px;
    text-decoration: none;
    color: #999999;
}

.menu_tabs ul li a:hover {
    color: #666
}

.menu_tabs ul li.current {
    border-bottom-width: 0;
    border-radius: 4px 4px 0 0;
    color: #666666;
    padding-bottom: 1px;
    background: url(images/bg_solapa_activa.png) repeat-x scroll 0 0 #FFFFFF;
    font-weight: bold;
}

.menu_tabs ul li.current a {
    cursor: text;
    color: #666
}

/*Ficha Chile atiende*/

.paso-a-paso li a {
}

.paso-a-paso li a:hover {
}

.paso-a-paso .ui-tabs-nav {
    margin: 0;
    padding: 0 !important;
}


.paso-a-paso .ui-tabs-nav li {
    border: 1px solid #D4D4D4;
    border-bottom: 0 none !important;
    border-radius: 4px 4px 0 0;
    font-size: 14px;
    margin-right: 0.5em;
    color: #009EEB;
    font-family: 'gobCL';
}


.paso-a-paso .ui-widget-header {
    border-bottom: 1px solid #D4D4D4;
}

.paso-a-paso .ui-tabs-panel {
    background-color: #F7F7F7 !important;
    padding-bottom: 15px  !important;
    margin-bottom: 20px;
    border: 1px solid #D4D4D4 !important;
    border-top: 0 none !important;
    border-radius:  0 0 4px 4px
}

.paso-a-paso h3 {
    display: none;
}



.paso-a-paso li.ui-tabs-selected {
    margin-bottom: 0;
    padding-bottom: 1px;
    background-color: #F7F7F7 !important;
}

.paso-a-paso li.ui-tabs-selected a{
    color: #009EEB;
}

span.t_online {
    display:block;
    height: 30px;
}

span.t_online a {
    margin: 0;
    font-size: 14px;
    font-weight: normal;
    padding: 6px 10px;
    border-radius: 4px;
    color:#FFF;
    background: url(images/bg_current_menu.png) repeat-x  0 0 #009EEB;;
    border: 2px solid #009EEB; 
    float:right
}

span.t_online a:hover {
    text-decoration: none;
    color:#CCC;
    background-color: #848586;
    border: 2px solid #848586
}

/*----- ORAGNIGRAMA ------*/
.organigrama {
    width: 780px;
    height: 570px;
    background: url(images/organigrama.png) no-repeat 0 0;
    min-height: 575px;
    position: relative;
}

.organigrama > ul {
    list-style: none;
    padding:0;
    margin:0;
}

.organigrama ul > li {
    position:absolute;
    cursor: pointer;
}

.organigrama li span.masinfo {
    width: 16px;
    height: 16px;
    display:block;
    font-size: 0;
    line-height:0;
    overflow: hidden;
    text-indent: -9999%;
    background: url(images/ui-icons_454545_256x240.png) no-repeat -16px -144px;
    z-index: 300;
}

.organigrama ul li > ul {
    display: none;
    z-index: 400 !important;
}

.organigrama ul li:hover > ul {
    position: absolute;
    top: -8px;
    left: 18px;
    list-style: none;
    margin: 0;
    display: block;
    padding:0;
}

.organigrama ul > li > ul > li {
    width: 300px;
    font-size: 12px;
    padding: 10px;
    z-index: 400 !important;
    box-shadow: 4px 4px 4px #999;
    background-color:#fff;
    border: 1px solid #ccc;
    border-radius: 4px;
}


.organigrama li span.masinfo:hover {
    background:url(images/ui-icons_228ef1_256x240.png)  no-repeat -16px -144px
}

/*Fiscalia*/
.organigrama ul li.fiscalia {
    top: 206px;
    left: 314px;
}

.organigrama ul li.fiscalia span.masinfo {
    /*width: 130px;
    height: 51px;*/
}

/*intendencia regulación*/
.organigrama ul li.intendencia_regulacion {
    top: 206px;
    left: 491px;
}

.organigrama ul li.intendencia_regulacion span.masinfo {

    /*height: 72px;*/
}

/*intendencia fiscalizacion*/
.organigrama ul li.intendencia_fiscalizacion {
    top: 206px;
    left: 126px;
}

.organigrama ul li.intendencia_fiscalizacion span.masinfo {
}


/*intendencia división control*/
.organigrama ul li.division_control {
    top: 430px;
    left: 126px;
}

.organigrama ul li.division_control span.masinfo {

}

/*intendencia división estudios*/
.organigrama ul li.division_estudios {
    top: 363px;
    left: 491px;
}

/*intendencia división normativa*/
.organigrama ul li.division_normativa {
    top: 298px;
    left: 491px;
}

/*intendencia división administracion*/
.organigrama .division_administracion {
    top: 510px;
    left: 491px;
}

/*intendencia división comisiones*/
.organigrama .division_comisiones {
    top: 495px;
    left: 126px;
}

/*intendencia división atencion*/
.organigrama .division_atencion {
    top: 430px;
    left: 491px;
}

/*intendencia división presentaciones*/
.organigrama ul li.division_prestaciones {
    top: 363px;
    left: 126px;
}

/*intendencia división presentaciones*/
.organigrama ul li.division_financiera {
    top: 298px;
    left: 126px;
}

#recuadros_articulo_2974 h3 a, #recuadros_articulo_2975  h3 a {
    cursor:text
}

#recuadros_articulo_2974 h3 a:hover, #recuadros_articulo_2975  h3 a:hover {
    cursor:text;
    text-decoration: none
}

/*LISTAS COLAPSABLE*/

.colapsable ul li span.expandir {
    background: url(images/bullet_expandir_indice.png) no-repeat 0 0 #009eeb;
    text-indent: -9999%;
    line-height:0;
    font-size:0;
    width: 7px;
    height: 8px;
    padding:0;
    display: block;
    float:left;
    margin: 3px 0 0 -15px;
    border: 1px solid #fff
}

.colapsable ul li span.contraer {
    background: url(images/bullet_contraer_indice.png) no-repeat 0 0 #009eeb;
    text-indent: -9999%;
    line-height:0;
    font-size:0;
    width: 7px;
    height: 8px;
    padding:0;
    display: block;
    float:left;
    margin: 3px 0 0 -15px;
    border: 1px solid #fff;
}

#lista_articulos_i__w3_paCompareAFP_ICSA_Anteriores_1 {
    clear:both
}

#Convenios ul{
    float:left;
    width: 22%
}



/*-----------------------------------------------------------------------------*/
/*Texto ver cambios*/
ins{
   /* background-color: rgb(67, 189, 101);
    color: rgb(255, 255, 255);
    text-decoration: none;*/
   color: black;
   text-decoration: underline;
   font-weight: bold;
}